@charset "UTF-8";

.top-imege img {
  margin: 3rem auto;
  width: 50%;
}

.top-imege h2 {
  position: relative;
}

.first-text {
  padding: 0.25em 1em;
  border: solid 2px #777;
  width: fit-content;
  margin: 3rem auto;
  border-radius: 10px;
}

.first-text p {
  text-align: justify;
  margin: 0.7rem;
}

.new-article {
  text-align: center;
  padding-top: 2rem;
}

.swiper {
  width: 100%;
  height: 100%;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  border: 1px #000 solid;
  padding: 1rem;
  width: 360px !important;
  height: 436px;
  box-shadow: 9px 4px 2px -5px #777777;
  ;
}

.swiper-slide img {
  display: block;
  width: 294px;
  height: 196px;
  object-fit: cover;
  margin: 0 auto 0.5rem auto;
}


.slide-content {
  display: grid;
  align-items: center;
}

.slide-content h4 {
  position: relative;
  display: inline-block;
}

.slide-content h4::before {
  content: '';
  position: absolute;
  top: -15px;
  display: inline-block;
  width: 160px;
  height: 2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: black;
  border-radius: 2px;
}

.slide-content p {
  color: #4E4E4E;
}

.news-box {
  display: flex;
  gap: 4px;
  align-items: center;
  justify-content: end;
  font-size: 12px;
}

.news-box p {
  font-size: 12px;
}

.risk img,
.vicious img,
.trust img,
.artist img {
  width: 40%;
  margin: auto;
}

.blowing {
  display: flex;
  gap: 3rem;
  align-items: flex-start;
  width: fit-content;
  margin: auto;
}

.true-story {
  text-align: center;
  margin: 1.5rem;
}

.true-story_content {
  position: relative;
  padding: 0.6em;
  background: rgba(0, 0, 0, 0.05);
  border-radius: 20px;
  width: fit-content;
}

.true-story_content::after {
  position: absolute;
  content: '';
  top: 41%;
  right: -29px;
  border: 15px solid transparent;
  border-top: 15px solid rgba(0, 0, 0, 0.05);
  width: 0;
  height: 0;
  z-index: 10;
  transform: rotate(-90deg);
}

.true-story_content p {
  margin: 1rem;
}

.human {
  width: 60px !important;
}

.trust h3 {
  margin: 3rem auto;
  border-bottom: 1px #000 solid;
  width: fit-content;
}

.check-box {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin: 2rem 0;
}

.check-wrap {
  width: fit-content;
  margin: 0 auto;
}

.fa-square-check {
  font-size: 1.5rem;
}

.swipe-arrow {
  display: none;
}

/* .ranking table {
  table-layout: fixed;
  width: 100%;
  border: 1px #000 solid;
  border-collapse: collapse;
}

.ranking thead,
.ranking tbody,
.ranking td,
.ranking th {
  border: 2px #000 solid;
}

.ranking td,
.ranking th {
  text-align: center;
}

.ranking th img {
  width: 173px;
  height: 114px;
  object-fit: contain;
  margin: 0.7rem 0;
}

.ranking tr {
  border: 1px #000 solid;
}

.ranking th {
  width: 150px;
  text-align: center;
  padding: 1rem;
}

.item {
  background-color: #EBEBEB;
}

.order {
  border: 1px#333 solid;
  border-radius: 16px;
  box-shadow: 0px 0px 2px 0px #777777;
  color: #333;
}

.first,
.second,
.third {
  display: flex;
  align-items: center;
  justify-content: center;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  font-weight: bold;
}

.first {
  border: none;
  color: #fff;
  background-image: linear-gradient(157deg, rgba(255, 242, 58, 1), rgba(224, 162, 8, 1) 90%);
}

.second {
  border: none;
  color: #fff !important;
  background-image: linear-gradient(90deg, rgba(233, 233, 233, 1), rgba(172, 172, 172, 1));
}

.third {
  color: #CD7F32;
} */

.ranking-wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, auto);
  gap: 1rem;
  justify-items: center;
}

.studio-card {
  width: 360px;
  display: grid;
  justify-content: center;
  border: 1.5px #000 solid;
  padding: 1.6rem;
  gap: 1rem;
  box-shadow: 3px 3px 2px 2px #777777;
  height: 750px;
}

.studio-card h2,
.studio-card h3,
.studio-card h4,
.studio-card p {
  text-align: center;
}

.level {
  width: 80px;
  margin: auto;
  padding: 0.5rem;
  background-color: #2D2D2D;
  color: #fff;
}

.first {
  background: #FDCB26;
  background: linear-gradient(90deg, rgba(253, 203, 38, 1) 0%, rgba(201, 153, 0, 1) 100%);
  color: #fff;
}

.second {
  background: #B4B4B4;
  background: linear-gradient(90deg, rgba(180, 180, 180, 1) 0%, rgba(78, 78, 78, 1) 100%);
  color: #fff;
}

.third {
  background: #B87333;
  background: linear-gradient(90deg, rgba(184, 115, 51, 1) 0%, rgba(89, 39, 0, 1) 100%);
  color: #fff;
}

.reputation {
  border-bottom: 1px #000 solid;
}

.studio-image {
  width: 200px;
  margin: auto;
  height: 130px;
  object-fit: contain;
}

.icon-box img {
  width: 30px;
}

.icon-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0.5rem;
}

.btn {
  background-color: #6C757D;
  border-radius: 10px;
  padding: 1rem 0;
  margin: 1rem;
  box-shadow: 2px 3px 1px 0px #696969;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.btn:hover {
  background-color: #7D8690;
}

.btn-text {
  color: #fff;
}

.btn-text a {
  text-decoration: none;
}

.btn-bo {
  background-image: linear-gradient(90deg, rgba(247, 93, 139, 1), rgba(254, 220, 64, 1));
  border-radius: 10px;
  padding: 1rem 0;
  margin: 0.4rem auto;
  box-shadow: 2px 3px 1px 0px #696969;
  cursor: pointer;
  transition: background-color 0.3s ease;
  width: 180px;
  text-align: center;
}

.other {
  background: #888;
}

.location h3 {
  margin: 0.5rem;
}

caption {
  caption-side: bottom;
  margin: 1rem 0;
}

.guest-image {
  width: 20%;
  border: 2px #000 solid;
  padding: 1px;
  margin: 3rem auto;
}

.featured-artist {
  margin: 8rem 0;
}

.top-artist_imagebox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 1px #777 solid;
}

.top-artist_imagebox {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  width: 64%;
  margin: 2rem auto;
}

.artist-name {
  display: grid;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.artist-name h5 {
  border-bottom: 2px #000 solid;
  margin: 0.7rem 0;
}

.first-title {
  position: relative;
  color: black;
  background: #fff;
  border: 1px #000 solid;
  line-height: 1.4;
  padding: 0.5em 1.5rem;
  margin: 4em auto 0.5em;
  width: fit-content;
  text-align: center;
}

.first-title::after {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  content: '\f00c チェック';
  background: #fff;
  color: #000;
  border: 1px #000 solid;
  left: 0px;
  bottom: 100%;
  padding: 5px 10px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em
}

.first-artist_conent {
  width: 800px;
}

.first-artist_conent {
  margin: 2rem auto;
  padding: 2rem 8rem;
  border-bottom: 1px #000 solid;
}

.first-artist_conent p {
  margin: 0.4rem 0;
}

.limit-title__wrap {
  width: fit-content;
  margin: auto;
  padding: 1rem 1.3rem;
}

.limit-title__wrap h2 {
  text-align: center;
  letter-spacing: 2px;
}

.limit-title {
  position: relative;
  display: inline-block;
  padding: 0 65px;
  text-align: center;
}

.limit-title::before,
.limit-title::after {
  position: absolute;
  top: calc(50% - 3px);
  width: 50px;
  height: 6px;
  content: '';
  border-top: solid 2px #000;
  border-bottom: solid 2px #000;
}

.limit-title::before {
  left: 0;
}

.limit-title::after {
  right: 0;
}

.limit {
  color: #EB3D39;
  background-color: #FFF5CC;
  width: fit-content;
  margin: 1.6rem auto;
  padding: 0.6rem 1rem;
  border-radius: 14px;
}

.fa-fire {
  color: #EE1F1A;
  font-size: 2rem;
}

.insta-link {
  width: fit-content;
  display: contents;
}

.insta-logo {
  width: 6%;
  margin: 1.3rem auto;
}

.limit-subtitle {
  background-color: #EFEFEF;
  padding: 1rem;
}

.limit-subtitle h4,
.limit-subtitle h3,
.limit-subtitle h2 {
  text-align: center;
  letter-spacing: 2px;
  margin: 0.4rem 0;
}

.outset {
  margin: 2rem auto;
  padding: 2rem 0;
  border-bottom: 1px #000 solid;
}

.link-button {
  border: 1px #BA37DB solid;
  width: fit-content;
  margin: 1rem auto;
  padding: 1rem;
  background-color: #D661E6;
  box-shadow: 3px 2px 2px 0px #777777;
}

.link-button p {
  color: #fff;
  font-weight: bold;
}

footer small a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 2rem 0;
  color: #0E12F3 !important;
}

@media screen and (min-width:375px) and (max-width:576px) {
  .top-imege img {
    width: 100%;
  }

  .swiper-slide {
    height: 316px;
    width: 172px !important;
  }

  .swiper-slide img {
    width: 138px;
    height: 92px;
  }

  .slide-content {
    gap: 1rem;
  }

  .slide-content h4::before {
    top: -10px;
    width: 123px;
  }

  .slide-content h4 {
    font-size: 14px;
    line-height: 1.5;
  }

  .slide-content p {
    font-size: 12px;
  }

  .news-box {
    font-size: 10px;
  }

  .ranking-wrap {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, auto);
    justify-content: center;
  }

  .studio-card {
    width: 158px;
    height: 780px;
  }

  .studio-image,
  .btn-bo {
    width: 130px;
  }

  .studio-image {
    height: 56px;
  }

  .medical img {
    width: 100%;
  }

  .true-story_content p {
    line-height: 1.5;
    font-size: 16px;
  }

  .human {
    width: 18% !important;
  }

  .artist img {
    width: 100%;
    margin: 3rem auto;
  }

  .blowing {
    flex-direction: column;
    gap: 1rem;
  }

  .true-story_content::after {
    position: absolute;
    content: '';
    top: 100%;
    left: 45px;
    border: 15px solid transparent;
    border-top: 15px solid rgba(0, 0, 0, 0.05);
    width: 0;
    height: 0;
    z-index: 10;
    transform: rotate(0deg);
  }

  .guest-image {
    width: 60%;
  }

  .insta-logo {
    width: 16%;
  }

  .limit-subtitle h3 {
    letter-spacing: 2px;
  }

  .top-artist_imagebox {
    width: 100%;
  }

  .outset {
    padding: 0;
  }
}

@media screen and (min-width: 577px) and (max-width: 1279px) {
  .top-imege img {
    width: 100%;
  }

  .swiper-slide {
    height: 316px;
    width: 172px !important;
  }

  .swiper-slide img{
    width: 138px;
    height: 92px;
  }

  .slide-content {
    gap: 1rem;
  }

  .slide-content h4::before {
    top: -10px;
    width: 123px;
  }

  .slide-content h4 {
    font-size: 14px;
    line-height: 1.5;
  }

  .slide-content p {
    font-size: 12px;
  }

  .news-box {
    font-size: 10px;
  }

  .ranking-wrap {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, auto);
    justify-content: center;
  }

  .artist img {
    width: 70%;
  }

  .artist img {
    margin: 3rem auto;
  }

  .human {
    width: 14% !important;
  }

  .first-artist_conent {
    width: 90%;
    margin: auto;
  }

  .first-artist_conent p {
    margin: 1rem 0;
    line-height: 1.5;
  }

  .top-artist_imagebox {
    width: 75%;
  }

  .artist_conent {
    width: 90%;
  }

  .kagerou-logo {
    width: 50% !important;
  }

  .kagerou-imagebox img {
    width: 30%;
  }
}